<packet name="MerchantItemBook">
	<version number="1188">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1193">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1205">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57048">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57107">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58571">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58617">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60024">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60055">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60174">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63119">
		<substruct name="header" use="MerchantItemDescription">
		<u8 name="language">
		<str16 name="author">
		<str16 name="title">
		<u8 name="unknown" size="9">
		<substruct name="footer" use="ItemFooter">
	</version>
</packet>